class CreateProjectGaleries < ActiveRecord::Migration[5.0]
  def change
    create_table :project_galeries do |t|
    	t.string   :photo
    	t.string   :name
    	t.references  :project
      t.timestamps
    end
  end
end
